.menu-top {
  background-image: url(/download/2026/RFR_2026/bottom.jpg);
  background-color: #04b0bc;
}
.footer {
  background-image: url(/download/2026/RFR_2026/bottom.jpg);
  background-color: #04b0bc;
  background-size: cover;
}

.content-title, .history, .header, .doc_date, .sidebar {
  display: none;
}

.tree_content {
  width:100%
}

img.PC, img.PH {
	max-width: 100%;
}

@media (min-width: 768px){
.PH {
  display:none;
  }
}

@media (max-width: 768px){
.PC {
  display:none;
}
}

td {border:none;background:#ffffff;}

tr:nth-child(2n) td{
  background-color: transparent;
}

ol li {
  font-size:90%;
  font-family:'Montserrat';
}

ul li {
  font-size:90%;
  font-family:'Montserrat';
}

ul {
  font-size:90%;
  font-family:'Montserrat';
}

.menu-top ul li {font-size:110%;}
.footer-content ul li {font-size:110%;}

.table_01 {
  max-width:570px;
}

.td_01 {
  max-width:190px;
}

.td_02 {
  max-width:310px;
  padding-left:45px;
}

.mrgn {
  margin:25px;
}

.header_01 {
  color: #1770ac;
  font-size:130%;
  font-family:'Montserrat';
  text-align:center;
  margin:25px;
}

.header_02 {
  color: #000000;
  font-size:150%;
  font-family:'Montserrat';
  text-align:center;
  text-transform:uppercase;
  margin-top:25px;
  font-weight:450;
}

.header_03 {
  color: #000000;
  font-size:66px;
  font-fa mily:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
  margin:0px;
}

.header_04 {
  color: #1770ac;
  font-size:120%;
  font-family:'Montserrat';
  font-weight:450;
  text-align:center;
  text-transform:none;
  margin:10px;
}

.program_01 {
  color:#1770ac;
  font-size:120%;
  font-weight:normal;
}

.program_02 {
  color:#1770ac;
  font-size:120%;
  font-weight:bold;
}

.program_03 {
  color:#000000;
  font-size:120%;
  font-weight:bold;
}

.program_04 {
  color:#2f88c4;
  font-size:120%;
  font-weight:normal;
}

.program_05 {
  color:#2f88c4;
  font-size:120%;
  font-weight:bold;
}

.program_06 {
  color: #000000;
  font-size:115%;
  font-family:'Montserrat';
  font-weight:normal;
  text-align:center;
  text-transform:none;
  margin-top:25px;
  width:70%;
  margin-left:auto;
  margin-right:auto;
}

.program_07 {
  color: #000000;
  font-size:100%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
  margin:0px;
}

.program_08 {
  color: #1770ac;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
}

.program_09 {
  color: #000000;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
}

.program_10 {
  color: #2f88c4;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:bold;
  text-transform:none;
  margin:0px;
}

.program_11 {
  color: #2f88c4;
  font-size:100%;
  font-family:'Montserrat';
  font-weight:500;
  text-transform:none;
  margin:0px;
}

.program_12 {
  color: #1770ac;
  font-size:66%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
  margin-top:15px;
}

.page_01 {
  color:#1770ac;
  font-size:140%;
  font-family:'Montserrat';
  font-weight:normal;
  text-align:center;
  text-transform:uppercase;
}

.page_02 {
  color:#1770ac;
  font-size:80%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
}

.page_03 {
  color:#2f88c4;
  font-size:160%;
  font-family:'Montserrat';
  font-weight:normal;
  max-width:50%;
  text-transform:none;
  margin:25px;
}

.page_04 {
  color:#000000;
  font-size:80%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
}

.page_05 {
  color:#000000;
  font-size:100%;
  fo nt-family:'Montserrat';
  font-weight:normal;
  margin-top:15px;
  }
  
.page_06 {
  color:#000000;
  font-size:100%;
  fo nt-family:'Montserrat';
  font-weight:normal;
  margin-top:5px;
}

.contacts {
  width:33%;
  float:center;
  padding:6px;
}

.img_01 {
  width:33%;
  float:center;
  padding:10px;
}

.img_02 {
  width:33%;
  float:center;
  padding:0px;
}

.icon_ural {
  width:5%;
  margin:15px;
}

.icon_sponsor {
  width:auto;
  margin:10px 0px 10px 0px;
}

.ppt_icon {
	width:22px;margin-left:-50px;margin-right:15px;margin-top:5px;float:left;
}

.rutube_icon {
	width:36px;margin-left:-50px;margin-right:15px;float:none;
}

.contacts {
  width:25%;
  float:left;
  padding:6px;
}

.rub-icon1 {width:1.5%}
.line {width:50%}

@media (max-width: 768px){

.table_01 {
  max-width:100%;
}

.td_01 {
  min-width:130px;
}

.td_02 {
  max-width:380px;
  padding-left:5px;
}

.mrgn {
  margin:5px;
}

.header_01 {
  color: #1770ac;
  font-size:110%;
  font-family:'Montserrat';
  text-align:center;
  margin:25px;
}

.header_02 {
  color: #000000;
  font-size:130%;
  font-family:'Montserrat';
  text-align:center;
  text-transform:uppercase;
  margin-top:25px;
}

.header_03 {
  color: #000000;
  font-size:150%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
  margin:0px;
}

.program_01 {
  color:#1770ac;
  font-size:100%;
  font-weight:normal;
}

.program_02 {
  color:#1770ac;
  font-size:100%;
  font-weight:bold;
}

.program_03 {
  color:#000000;
  font-size:100%;
  font-weight:bold;
}

.program_04 {
  color:#2f88c4;
  font-size:100%;
  font-weight:normal;
}

.program_05 {
  color:#2f88c4;
  font-size:100%;
  font-weight:bold;
}

.program_06 {
  color: #000000;
  font-size:100%;
  font-family:'Montserrat';
  font-weight:normal;
  text-align:center;
  text-transform:none;
  margin-top:25px;
  width:90%;
  margin-left:auto;
  margin-right:auto;
  }

.program_07 {
  color: #000000;
  font-size:100%;
  font-family:'Montserrat';
  font-weight:normal;
  text-align:center;
  text-transform:none;
  margin:0px;
}

.program_08 {
  color: #1770ac;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
}

.program_09 {
  color: #000000;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
}

.program_10 {
  color: #2f88c4;
  font-size:90%;
  font-family:'Montserrat';
  font-weight:bold;
  text-transform:none;
  margin:0px;
}

.program_11 {
  color: #2f88c4;
  font-size:100%;
  font-family:'Montserrat';
  font-weight:500;
  text-transform:none;
  margin:0px;
}

.program_12 {
  color: #1770ac;
  font-size:80%;
  font-family:'Montserrat';
  font-weight:normal;
  text-transform:none;
  margin:0px;
}

.page_01 {
  color:#1770ac;
  font-size:140%;
  font-family:'Montserrat';
  font-weight:normal;
  text-align:center;
  text-transform:uppercase;
}

.page_02 {
  color:#1770ac;
  font-size:80%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
}

.page_03 {
  color:#2f88c4;
  font-size:160%;
  font-family:'Montserrat';
  font-weight:normal;
  max-width:100%;
  text-transform:none;
  margin:25px;
}

.page_04 {
  color:#000000;
  font-size:80%;
  font-family:'Montserrat';
  font-weight:bold;
  text-align:center;
  text-transform:none;
}

.page_05 {
  color:#000000;
  font-size:100%;
  fo nt-family:'Montserrat';
  font-weight:normal;
  margin-top:15px;
  }
  
.page_06 {
  color:#000000;
  font-size:100%;
  fo nt-family:'Montserrat';
  font-weight:normal;
  margin-top:5px;
}

.contacts {
  width:100%;
  margin:0px;
}

.img_01 {
  width:100%;
  padding:0px;
}

.img_02 {
  width:100%;
  padding:0px;
}

.icon_ural {
  width:15%;
  margin:15px;
}

.icon_sponsor {
  width:auto;
  margin:10px 0px 10px 0px;
}

.contacts {
  width:100%;
}

.rub-icon1 {width:3%}
.line {width:75%}

}

  .marquee {
    width: 100%;
    overflow: hidden;
    height: 95px;
    position: relative;
  }

  .marquee-track {
    display: flex;
    width: max-content;
    animation: scroll 60s linear infinite;
    will-change: transform;
  }

  .marquee-group {
    display: flex;
    flex-shrink: 0;
  }

  .marquee-group img {
  height: 95px;
  width: auto;
  display: block;
  flex-shrink: 0;
}

  @keyframes scroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-50%);
    }
  }
  
  
  
  table {
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse; /* Убирает промежутки между ячейками */
}

tr td {
  padding: 8px; /* Добавляет отступы внутри ячеек */
  border: none; /* Убирает границу */
  background-color: transparent; /* Убирает фон */
}

tr:nth-child(2n) td{
  background-color: transparent;
}

.table_01 {
  font-size:130%;
  text-align: center;
  font-family:'Montserrat';
}

.table_02 {
  font-size:120%;
  font-weight:bold;
  font-family:'Montserrat';
}

.table_03 {
  font-size:130%;
  font-weight:bold;
  color: #365c98;
  text-decoration:underline;
  font-family:'Montserrat';
}

.table_04 {
  font-size:130%;
  color: #365c98;
  margin-bottom:-15px;
  text-align: center;
  font-family:'Montserrat';
}

.table_05 {
  font-size:125%;
  color: #000000;
  text-align: center;
  font-family:'Montserrat';
}

.table_list {
  margin-left:10%;
}

.table_list td {
  line-height: 0.75;
  font-size:90%;
}

.margin_table01 {margin-left:230px;margin-right:none;}
.program_list01 {font-size:90%;margin-top:10px;margin-bottom:25px;width:85%;margin-left:auto;margin-right:auto;}
.td_width01 {width:150px;}


@media (max-width: 768px){

.table_01 {
  font-size:100%;
}

.table_02 {
  font-size:100%;
  font-weight:bold;
}

.table_03 {
  font-size:100%;
  font-weight:bold;
  color: #365c98;
  text-decoration:underline;
}

.table_04 {
  font-size:120%;
  color: #365c98;
}

.table_05 {
  font-size:100%;
  color: #000000;
  text-align: center;
}

.table_list {
  margin-left:0%;
}

.table_list td {
  line-height: 1.2;
  vertical-align:top;
}

.margin_table01 {margin-left:0px;margin-right:none;}
.program_list01 {font-size:100%;margin-top:10px;margin-bottom:25px;width:100%;margin-left:auto;margin-right:auto;}
.td_width01 {width:50px;}

}
</style>